.splitcharstyle67176{ font-family: 宋体; color: #222222; font-size: 9pt ;}
.font67176{ font-size: 9pt; text-decoration: none; font-family: 宋体; color: #222222 ;}

.linkstyle72735{ font-size: 9pt; text-decoration: none; color: #222222 ;}
A.c72735 {
font-size: 9pt; text-decoration: none; color: #222222 
;}
A.c72735:link {
color:#222222;}
A.c72735:visited {
color:#222222;}
A.c72735:active {
color: #222222;}
A.c72735:hover {
color: #222222;}
.leaderfont67373{ font-family: 宋体; color: #333333; font-size: 9pt ;}
.querystyle67373{ font-size: 10pt; border-top: #b5b5b5 1px solid; height: 22px; font-family: 宋体; border-right: #b5b5b5 1px solid; background-repeat: no-repeat; border-bottom: #b5b5b5 1px solid; position: ; color: #222222; border-left: #b5b5b5 1px solid; line-height: 22px ;}

.erjifontover67361{ font-size: 9pt; font-family: 宋体; color: #ffde00; line-height: 160% ;}
.leaderfont67361{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground67361{ height: 30px; width: 100px; border-bottom: #ffffff 1px solid; position: relative; background-color: #ac0404 ;}
.currentfontStyle67361{ position:  ;}
.fontstyle67361{ font-size: 11pt; font-family: 宋体; font-weight: bold; color: #ffffff; line-height: 160% ;}
.yijifontover67361{ font-size: 11pt; font-family: 宋体; font-weight: bold; color: #ffde00; line-height: 160% ;}
.erjibackgroundover67361{ height: 30px; width: 100px; border-bottom: #ffffff 1px solid; position: relative; background-color: #ac0404 ;}
.ejfontstyle67361{ font-size: 9pt; font-family: 宋体; color: #ffffff; line-height: 160% ;}

.titlestyle67187{ font-size: 9pt; color: #222222; text-decoration: none ;}

.selectstyle67188{ font-size: 11pt; border-top: #c8c8c8 1px solid; height: 30px; font-family: 宋体; border-right: #c8c8c8 1px solid; width: 232px; border-bottom: #c8c8c8 1px solid; position: relative; color: #105692; border-left: #c8c8c8 1px solid ;}
.titlestyle67188{ font-size: 11pt; font-family: 宋体; line-height: 30 ;}
.winstyle67188{ width: 232px; position: relative ;}

.windowstyle67197{ font-size: 11pt; font-family: 宋体; font-weight: bold; color: #ffffff ;}

.splitflagstyle67199{ color:#222222 ;}
.fontstyle67199{ font-size: 9pt; color: #5b5b5b ;}
.winstyle67199{ font-size: 9pt; font-family: 宋体; color: #5b5b5b ;}

.clickstyle67198{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont67198{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle67198{ font-size: 9pt; text-decoration: none; padding-left: 5px; line-height: 180% ;}
.columnstyle67198{ line-height: 150%; color: #222222; font-size: 9pt; text-decoration: none ;}
.buttonstyle67198{ font-size: 9pt ;}
.timestyle67198{ line-height: 150%; color: #222222; font-size: 9pt;}
.winstyle67198{ padding: 0px;}
A.c67198 {
font-size: 9pt; text-decoration: none; padding-left: 5px; line-height: 180% 
;}
A.c67198:link {
color:#464646;}
A.c67198:visited {
color:#464646;}
A.c67198:active {
color: #464646;}
A.c67198:hover {
color: #cc0000;}
.etextstyle72736{ font-size: 9pt; font-family: 宋体 ;}
.btextstyle72736{ font-size: 9pt; font-family: 宋体 ;}

.titlestyle73086{ font-size: 9pt; color: #222222; text-decoration: none ;}

